USE COWS
GO

ALTER TABLE [dbo].[MDS_EVENT_SRVC] NOCHECK CONSTRAINT ALL
GO
ALTER TABLE [dbo].[MDS_EVENT_SITE_SRVC] NOCHECK CONSTRAINT ALL
GO
DELETE FROM dbo.LK_MDS_3RDPARTY_SRVC_LVL WITH (TABLOCKX)
GO

INSERT INTO dbo.LK_MDS_3RDPARTY_SRVC_LVL	(THRD_PARTY_SRVC_LVL_ID,THRD_PARTY_SRVC_LVL_DES,SRVC_TYPE_ID, CREAT_BY_USER_ID,CREAT_DT)  VALUES	(1,'Basic',4,1,GETDATE())
INSERT INTO dbo.LK_MDS_3RDPARTY_SRVC_LVL	(THRD_PARTY_SRVC_LVL_ID,THRD_PARTY_SRVC_LVL_DES,SRVC_TYPE_ID, CREAT_BY_USER_ID,CREAT_DT)  VALUES	(2,'Enhanced',4,1,GETDATE())
INSERT INTO dbo.LK_MDS_3RDPARTY_SRVC_LVL	(THRD_PARTY_SRVC_LVL_ID,THRD_PARTY_SRVC_LVL_DES,SRVC_TYPE_ID, CREAT_BY_USER_ID,CREAT_DT)  VALUES	(3,'Premiere',4,1,GETDATE())

INSERT INTO dbo.LK_MDS_3RDPARTY_SRVC_LVL	(THRD_PARTY_SRVC_LVL_ID,THRD_PARTY_SRVC_LVL_DES,SRVC_TYPE_ID, CREAT_BY_USER_ID,CREAT_DT)  VALUES	(4,'Basic',3,1,GETDATE())
INSERT INTO dbo.LK_MDS_3RDPARTY_SRVC_LVL	(THRD_PARTY_SRVC_LVL_ID,THRD_PARTY_SRVC_LVL_DES,SRVC_TYPE_ID, CREAT_BY_USER_ID,CREAT_DT)  VALUES	(5,'Standard',3,1,GETDATE())
INSERT INTO dbo.LK_MDS_3RDPARTY_SRVC_LVL	(THRD_PARTY_SRVC_LVL_ID,THRD_PARTY_SRVC_LVL_DES,SRVC_TYPE_ID, CREAT_BY_USER_ID,CREAT_DT)  VALUES	(6,'Premium',3,1,GETDATE())

INSERT INTO dbo.LK_MDS_3RDPARTY_SRVC_LVL	(THRD_PARTY_SRVC_LVL_ID,THRD_PARTY_SRVC_LVL_DES,SRVC_TYPE_ID, CREAT_BY_USER_ID,CREAT_DT)  VALUES	(7,'Premium',8,1,GETDATE())
INSERT INTO dbo.LK_MDS_3RDPARTY_SRVC_LVL	(THRD_PARTY_SRVC_LVL_ID,THRD_PARTY_SRVC_LVL_DES,SRVC_TYPE_ID, CREAT_BY_USER_ID,CREAT_DT)  VALUES	(8,'Enterprise',8,1,GETDATE())

ALTER TABLE [dbo].[MDS_EVENT_SRVC] CHECK CONSTRAINT ALL
GO
ALTER TABLE [dbo].[MDS_EVENT_SITE_SRVC] CHECK CONSTRAINT ALL
GO